Subject: Re: linux-next: build failure after merge of the pinctrl-intel tree

From: Thierry Reding <[email-masked]>
Date: Thu, 7 May 2026 14:15:36 +0200

On Thu, May 07, 2026 at 12:47:48PM +0200, Thierry Reding wrote:
> Hi all,
> 
> After merging the drm-misc tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

Sorry about the misleading subject. This was indeed introduced after
merging the drm-misc tree, not pinctrl-intel. I need to look closer at
the templates that are generated.

Thierry